/*JUITTER PLUGIN CSS*/
#quote{} /*Juitter container*/
#quote .twittList{margin:0;padding:0;} /* UL that will contain the list of tweets */
/* Bellow the list of tweets "<li>" */
#quote .twittLI{list-style:none;background:#EEFDEA;margin:0;padding:5px 0 0 0;border-bottom:dashed 1px #CAF8C9;padding:3px;clear:both;height:150px;} 
#quote .twittList A{color:#660000;} /*Links inside the tweets list */
/* Bellow the CSS for the avatar image  */
#quote .juitterAvatar{float:right;border:solid 1px #D3EECA;background:#FFF;margin-right:5px;margin-left:5px;padding:2px;width:48px;;height:48px;}
#quote .jRM{display:none;float:right;clear:both;font-family:Verdana, Helvetica, sans-serif;font-size:15px;} /*read it on twitter link*/
#quote .extLink{display:none;color:#000033;font-family:Verdana, Helvetica, sans-serif;font-size:12px;margin:0 0 5px 0;padding:0;} /*CSS for the external links*/
#quote .hashLink{display:none;} /*CSS for the hash links*/
/*end of Juitter CSS*/


/*BELOW HERE IS THE JUITTER WEBSITE CSS*/
body{margin:0;padding:0;font-family:Georgia, Arial, Helvetica, sans-serif;font-size:35px;background:#000000 url(../image/main.jpg) left top no-repeat;}
#wrapper{width:860px;margin:0 auto;padding:10px;}
#header{text-align:left;display:none;}
#logo{width:300px;margin:10px 0 10px 100px;}
h1{color:#000033;font-family:Verdana, Helvetica, sans-serif;font-size:18px;margin:0 0 5px 0;padding:0;}

#content{width:860px;padding:10px;background:#FFF;margin:190px auto;position:relative;}
#content H2{color:#003366;font-size:1.4em;margin:0 0 5px 0;padding:0;}
#content UL.nav {margin:0;padding:0;}
#content UL.nav LI{ list-style:none; float:left;margin:0;padding:0 5px 0;color:#A4D630;}
#content UL.nav LI A{color:#A4D630;font-size:1.2em;display:block; font-weight:bold;}
#content UL.nav LI A:hover{color:#2CAF1D;}
#content UL.nav LI A.on{color:#2CAF1D;font-size:1.2em;}
#content P.download{text-align:center;margin-bottom:0;}
#content P.download SMALL{color:#006699;font-size:0.8em;}
#content P.download IMG{border:0;}
#content #nicetech{width:640px;float:left;}

#info{width:200px;margin-left:10px;float:left;}
#info H2{color:#003366;font-size:14px;margin:0 0 5px 0;padding:0;}
#info P{color:#333333;font-family:Tahoma,Verdana, Helvetica, sans-serif;font-size:11px;margin:0 0 0 0;padding:0;}
#info A{color:#0099FF}
#info LI{margin:5px 0;}

#content .btl{position:absolute;left:0;top:0;}
#content .btr{position:absolute;right:0;top:0;}
#content .bbl{position:absolute;left:0;bottom:0;}
#content .bbr{position:absolute;right:0;bottom:0;}

#footer{width:100%;background:#FFF;position:absolute;bottom:0;left:0;}
#footer P{text-align:center;color:#003300;margin:1px 0;padding:0;font-family:Verdana, Helvetica, sans-serif;font-size:12px;}
#footer P A{color:#663300;}
#footer .btl{position:absolute;left:0;top:0;}
#footer .btr{position:absolute;right:0;top:0;}
#footer .bbl{position:absolute;left:0;bottom:0;}
#footer .bbr{position:absolute;right:0;bottom:0;}

#footer1 {
	background: #111;
	bottom: 0;
	left:0;
	color: #444;
	position: fixed;
	width: 100%;
}

#footer1 #anbu {
	float: left;
	margin-right: 0px;
}
#footer1 a {
	color:  #384662;
}
#footer1 p {
	font-size: 10px;
	font-family:arial, helvetica;
	margin: 0 auto;
	text-transform:uppercase;
	padding: 10px;
	width: 860px;
}


.cb{clear:both}
.nmt{margin-top:0;padding-top:0;}
.code{color:#006600;background:#FEFDED;margin:0;padding:0;}